Commit d7efcec9 authored by Guido Gunther's avatar Guido Gunther

spec: Build-depend on libgladeui-2.0

parent 07c4725e
......@@ -14,6 +14,7 @@ BuildRequires: gobject-introspection
BuildRequires: gtk-doc
BuildRequires: meson >= 0.40.1
BuildRequires: pkgconfig(gio-2.0)
BuildRequires: pkgconfig(gladeui-2.0)
BuildRequires: pkgconfig(glib-2.0)
BuildRequires: pkgconfig(gmodule-2.0)
BuildRequires: pkgconfig(gtk+-3.0)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment